{
  "id": "999c70f4-3fa4-4879-bbd2-e85f5d0027f3",
  "name": "check-updates_taskserv",
  "command": "/Users/Akasha/project-provisioning/provisioning/core/cli/provisioning taskserv check-updates",
  "args": [
    "--infra",
    "--settings",
    "--check"
  ],
  "dependencies": [],
  "status": "Failed",
  "created_at": "2025-09-26T04:04:16.976711Z",
  "started_at": null,
  "completed_at": "2025-09-26T04:04:18.653061Z",
  "output": null,
  "error": "Nushell command failed: Error: nu::parser::unknown_flag\n\n  x The `provisioning taskserv` command doesn't have flag `infra`.\n   ,-[<commandline>:1:29]\n 1 | main taskserv check-updates --infra --settings --check\n   :                             ^^^|^^^\n   :                                `-- unknown flag\n   `----\n  help: Use `--help` to see available flags\n\n"
}